* {
    padding: 0;
    margin: 0;
}
.slide {
    max-width: 200px;
    max-height: 125px;
    margin: 0 10px;
}
.slider{
	/*margin: 20px ;*/
	padding: 40px;
	margin-right: 210px;
	margin-left: 210px; 
}
.slick-dots {
    margin-top: -30px;
    margin-bottom: 30px;
}

.slide img {
    width: 100%;
    height: 125px;
}
img {
    max-width: 100%;
}

.header-wrap {
    background-color: rebeccapurple;
}

.header__headline {
    font-size: 16px;
}

li {
    list-style: none;
}

#top {
    font-size: 15px;
}

img {
    margin: 5px 0;
}

header,
.link-list,
nav,
form,
footer {
    background-color: lightseagreen;
    font-size: 16px;
}

    form h3 {
        font-size: 15px;
    }

td, th {
    padding: 5px;
    font-size: 10px;
}

tr:nth-child(even) {
    background-color: rebeccapurple;
}

tr:nth-child(odd) {
    background-color: mediumspringgreen;
}

table {
    margin: 0 auto;
    max-width: 700px;
    text-align: center;
    border: 1px solid black;
    border-collapse: collapse;
}

form {
    width: 100%;
}

body {
    background-color: mediumspringgreen;
}

@media(min-width: 768px) {
    .header__headline {
        font-size: 28px;
    }

    #top {
        font-size: 20px;
    }

    header,
    .link-list,
    nav,
    form,
    footer {
        font-size: 20px;
    }

        form h3 {
            font-size: 20px;
        }

    td, th {
        font-size: 18px;
    }
}

@media(min-width: 1024px) {
    .header__headline {
        font-size: 34px;
    }

    #top {
        font-size: 24px;
    }

    header,
    .link-list,
    nav,
    form,
    footer {
        font-size: 22px;
    }

        form h3 {
            font-size: 22px;
        }

    td, th {
        font-size: 20px;
    }

    input[type="submit"] {
        font-size: 16px;
        border: 3px solid rebeccapurple;
        padding: 5px 25px;
        border-radius: 18px;
    }

    input[type="checkbox"] {
        display: inline-block;
        width: 20px;
        height: 20px;
    }

    input[type="text"] {
        border: 2px solid rebeccapurple;
        font-size: 22px;
    }

    input[type="email"] {
        border: 2px solid rebeccapurple;
        font-size: 22px;
    }

    input[type="date"] {
        border: 2px solid rebeccapurple;
        font-size: 22px;
    }

    select[name="field1"] {
        border: 2px solid rebeccapurple;
        font-size: 22px;
    }
}

* {
    padding: 0;
    margin: 0;
}

img {
    max-width: 100%;
}

.header-wrap {
    background-color: rebeccapurple;
}

.header__headline {
    font-size: 16px;
}

li {
    list-style: none;
}

#top {
    font-size: 15px;
}

img {
    margin: 5px 0;
}

header,
.link-list,
nav,
form,
footer {
    background-color: mediumspringgreen;
    font-size: 16px;
}

    form h3 {
        font-size: 15px;
    }

td, th {
    padding: 5px;
    font-size: 10px;
}

tr:nth-child(even) {
    background-color: rebeccapurple;
}

tr:nth-child(odd) {
    background-color: rebeccapurple;
}

table {
    margin: 0 auto;
    max-width: 700px;
    text-align: center;
    border: 1px solid black;
    border-collapse: collapse;
}

form {
    width: 100%;
}

body {
    background: rgb(37, 143, 185);
}

@media(min-width: 768px) {
    .header__headline {
        font-size: 28px;
    }

    #top {
        font-size: 20px;
    }

    header,
    .link-list,
    nav,
    form,
    footer {
        font-size: 20px;
    }

        form h3 {
            font-size: 20px;
        }

    td, th {
        font-size: 18px;
    }
}

@media(min-width: 1024px) {
    .header__headline {
        font-size: 34px;
    }

    #top {
        font-size: 24px;
    }

    header,
    .link-list,
    nav,
    form,
    footer {
        font-size: 22px;
    }

        form h3 {
            font-size: 22px;
        }

    td, th {
        font-size: 20px;
    }

    input[type="submit"] {
        font-size: 16px;
        border: 3px solid rebeccapurple;
        padding: 5px 25px;
        border-radius: 18px;
    }

    input[type="checkbox"] {
        display: inline-block;
        width: 20px;
        height: 20px;
    }

    input[type="text"] {
        border: 2px solid rebeccapurple;
        font-size: 22px;
    }

    input[type="email"] {
        border: 2px solid rebeccapurple;
        font-size: 22px;
    }

    input[type="date"] {
        border: 2px solid rebeccapurple;
        font-size: 22px;
    }

    select[name="field1"] {
        border: 2px solid rebeccapurple;
        font-size: 22px;
    }
}
